Loading...
Searching...
No Matches
usermgmt::RoleManager::Info Struct Reference

Full role manager information. More...

## Public Attributes

vector< PrivilegeDesc > | privileges
| List of supported privileges.
vector< RoleAccount > | roles
| List of active roles.

## Detailed Description

Full role manager information.

Definition at line 62 of file RoleManager.idl.

## Member Data Documentation

## privileges

vector<PrivilegeDesc> usermgmt::RoleManager::Info::privileges

List of supported privileges.

Definition at line 63 of file RoleManager.idl.

## roles

vector<RoleAccount> usermgmt::RoleManager::Info::roles

List of active roles.

Definition at line 64 of file RoleManager.idl.

The documentation for this struct was generated from the following file:

- RoleManager.idl